/* Hit counter */
.hitCounter
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	font-weight: bold;
}
.hitCounter strong
{
	font-family: Georgia, "Times New Roman" , Times, serif;
	font-size: 1em;
}
.hitCounter span
{
	background: #333;
	padding: 0 5px;
	font-size: 1em;
	color: #fff;
	display: block;
}

/* no-script */
.noScript
{
	color: #000000;
	background-color: #FEEF58;
	font-size: 1.27em;
	line-height: 1.50em;
	padding: 1.00em;
	border-bottom: 0.29em solid #cc6666;
	text-align: center;
}
.noScript a
{
	color: #941e1e;
	background-color: inherit;
	text-decoration: underline;
}
.noScript a:hover
{
	text-decoration: none;
}
.noScript p
{
	padding: 0;
	margin: 0;
}

/* gernalization of form elements */
form.genForm, form.filter
{
	border: solid 1px #DEDEDE;
	padding: 10px 5px 5px 5px;
	margin-bottom: 1.5em;
	border-bottom-width: 2px;
}
form.genForm p
{
	height: 100%;
	overflow: hidden;
}
form.genForm label, form.genForm input, form.genForm select
{
	float: left;
}
form.genForm input, form.genForm select
{
	margin-left: 4px;
}
form.genForm label
{
	width: 120px;
	display: block;
	cursor: pointer;
	font-weight: bold;
}

form.filter select, form.filter input, form.filter label
{
	display: inline;
	margin-right: 6px;
}
form.filter label
{
	font-size: 1.2em;
	font-weight: bold;
}

/* Accessibility Options */
fieldset.bord
{
	border: solid 1px #ccc;
	padding: 12px;
	margin-bottom: 1.5em;
}
fieldset.bord legend
{
	background-color: #D7D7D7;
	padding: 2px 4px;
	margin-top: 4px;
	font-weight: bold;
	font-size: 1.3em;
}
fieldset.bord label
{
	cursor: pointer;
}

/* Site map */
#midColumn ul.sitemap
{
	margin: .5em 0 1em;
}
#midColumn ul.sitemap li
{
	background: url(../images/bullet2.gif) no-repeat 0 6px;
	padding: 0 0 4px 8px;
	margin-left: .6em;
}
#midColumn ul.sitemap li.sitemapHead
{
	background-image: none;
	padding-left: 0;
	margin-left: 0;
}
#midColumn ul.sitemap li.sitemapHead h3
{
	font-size: 1.2em;
	padding-top: .7em;
	font-weight: bold;
}
#midColumn ul.sitemap li ul
{
	padding-top: .6em;
	margin-left: 1.3em;
}
#midColumn ul.sitemap li li
{
	font-size: 1em;
	margin-left: 1em;
	padding-left: 1em;
}
#midColumn ul.sitemap li a
{
	color: #000;
	text-decoration: none;
}
#midColumn ul.sitemap li a:hover
{
	text-decoration: underline;
}

/* gernalization of list items */
ul.genList
{
	padding: .5em 0 .5em;
}
ul.genList li
{
	border-bottom: 1px dashed #B5B2B2;
	line-height: 1.5em;
	padding-left: 5px;
}
ul.genList li a
{
	display: block;
	background: url(../images/bullet.png) no-repeat 0 6px;
	padding: 0 0 3px 15px;
	text-decoration: none;
}
ul.genList li.last
{
	background: none;
}

/* Miscellaneous */
/*.flashMsg		{ padding:4px; border:solid 1px #d41817; font-weight:bold; color:#d41817; }*/
.red
{
	color: #d41817;
}
.ticker .stoped, #ticker2 stoped
{
	margin: 0 !important;
}
.keyWord
{
	background-color: #ff0;
	color: #000;
}
.alert, .flashMsg
{
	color: #CA000E;
	font-weight: bold;
	padding: 8px 12px 8px 34px;
	background: #FFE7E7 url(../images/alert-ico.gif) no-repeat 6px 50%;
	border: solid 1px #D8000C;
}
.dataTable .ext
{
	color: #404040;
	font-size: .9em;
}

#midColumn p.print
{
	text-align: right;
	margin-bottom: 1em;
	line-height: 1em;
}
p.print a
{
	background: url(../images/ico-print.gif) no-repeat 6px 50%;
	text-decoration: underline;
	padding-right: 15px;
	border-left: solid 1px #ccc;
	padding-left: 20px;
}
p.print a:hover
{
	text-decoration: none;
}

/* Paninations */
.pagination
{
	border-top: solid 1px #ccc;
	background-color: #f8f8f8;
	padding: 6px 4px;
	text-align: center;
}
.pagination p
{
	margin-bottom: .5em;
	text-align: center !important;
}
.pagination span
{
	font-weight: bold;
	font-size: 1.1em;
	padding: 0 3px;
}
.pagination span.current
{
	font-size: 1.3em;
}
.pagination span.disabled
{
	color: #ccc;
}

#footer ul.genFootList
{
	margin-top: -10px;
}

/* Customized CSS for Print Media */
@media print
{
	body
	{
		width: 97%;
		margin-left: auto;
		margin-right: auto;
		margin-top: 5px;
		margin-bottom: 5px;
		color: #000000;
		background: #ffffff;
		font-size: 8pt;
	}
	html
	{
		height: auto;
		padding-bottom: 0;
	}
	p, td
	{
		font-size: 8pt;
	}
	h2
	{
		font-size: 15pt;
		border-bottom: #ccc 1px solid;
	}
	h3
	{
		font-size: 12pt;
	}
	h4
	{
		font-size: 10pt;
	}
	h2, h3, h4, h5, h6
	{
		margin: 15px 0;
		font-weight: bold;
	}
	p
	{
		padding: 5px 0;
	}

	.wrapper
	{
		width: 100% !important;
		min-width: 100% !important;
		overflow: inherit;
	}
	#navigation, .topStripe, #header, #leftColumn, #rightColumn, #footer, .siteReview, .breadCrumb, .print, .topNav, .cell h3 span
	{
		display: none;
	}
	.contentWrap
	{
		overflow: inherit;
		padding: 0;
		margin: 0;
		width: auto;
	}
	#midColumn
	{
		float: none !important;
		width: 100% !important;
		margin: 0;
		height: auto;
		padding: 0;
	}
	.txt
	{
		width: 100%;
	}
}

/* for Miscellaneous links defined through CMS */
.externallink, .pdflink, .wordlink, .excellink, .powepointlink
{
	background-position: 100% 1px;
	background-repeat: no-repeat;
	padding-right: 18px;
}
.pdflink, .wordlink, .excellink, .powepointlink
{
	padding-right: 34px;
}
.externallink
{
	background-image: url(../images/external-link.gif);
}
.pdflink
{
	background-image: url(../images/pdfNewWin.gif);
}
.wordlink
{
	background-image: url(../images/wordNewWin.gif);
}
.excellink
{
	background-image: url(../images/excelNewWin.gif);
}
.powepointlink
{
	background-image: url(../images/excelNewWin.gif);
}

#midColumn .alignright
{
	text-align: right;
}
#midColumn .aligncenter
{
	text-align: center;
}

#midColumn .notetxt
{
	font-style: italic;
	font-weight: bold;
	color: #990000;
}
#midColumn .italictxt
{
	font-style: italic;
}

#midColumn .numberedlist
{
	list-style-type: decimal;
}

/* additional css from itda portal */
.mediaIcons
{
	height: 100%;
	margin: 2em auto 0;
	overflow: hidden;
	width: 82%;
}
#midColumn .mediaIcons li
{
	background-image: none;
	display: block;
	float: left;
	font-family: Georgia, "Times New Roman" ,Times,serif;
	height: 125px;
	padding: 30px 0;
	text-align: center;
	text-transform: uppercase;
}
#midColumn .mediaIcons li.audio
{
	border-left: 1px solid #EEEEEE;
	border-right: 1px solid #EEEEEE;
	margin: 0 35px;
	padding: 30px 20px;
}
#midColumn .mediaIcons li a
{
	display: block;
	float: left;
	font-size: 1.2em;
	font-weight: bold;
	padding-top: 106px;
	text-decoration: none;
	width: 116px;
}
#midColumn .mediaIcons li.vid a
{
	background: url( "../images/ico-vid.jpg" ) no-repeat scroll 50% 0 transparent;
}
#midColumn .mediaIcons li.photo a
{
	background: url( "../images/ico-photo.jpg" ) no-repeat scroll 50% 0 transparent;
}
#midColumn .mediaIcons li.audio a
{
	background: url( "../images/ico-audio.jpg" ) no-repeat scroll 50% 0 transparent;
}
#midColumn .mediaIcons li a:hover
{
	text-decoration: underline;
}
.videos li
{
	float: left;
	font-size: 1.2em;
	margin-bottom: 0.8em;
	text-align: center;
}
.videos li.mid
{
	margin: 0 26px 4px;
}
.videos img
{
	border: 1px solid #909090;
	display: block;
	padding: 1px;
}
.audioList
{
	padding: 1em 0;
}
.audioList li
{
	background: url( "../images/sound.gif" ) no-repeat scroll 0 0 transparent;
	font-size: 1.2em;
	margin-bottom: 0.9em;
	padding-bottom: 0.2em;
	padding-left: 1.6em;
}

/*--------- site map list ----*/
ul.sitemaplist
{
	padding: .5em 0 .5em;
	width:100px;
	white-space:nowrap;
}
ul.sitemaplist li
{
	background: url("../images/arrow.gif") no-repeat scroll 7px 4px transparent;
    line-height: 1.5em;
    padding-left: 5px;
}
ul.sitemaplist li a
{
	display: block;
	padding: 0 0 3px 15px;
	text-decoration: none;
	color:#240073!important;
}
ul.sitemaplist li a:hover
{
	display: block;
	padding: 0 0 3px 15px;
	text-decoration: underline;
	color:#891600!important;
	
}

ul.sitemaplist li.last
{
	background: none;
}

ul.sitemaplist li.listart
{
	background: url("../images/arrow.gif") no-repeat scroll 7px 4px transparent;
    line-height: 1.5em;
    padding-left: 8px;

}
ul.sitemaplist li.listart p
{
	padding-left:10px;
	color:Green;
}
/*--------- site map list ----*/